Name:           danny-tryton-release
Version:        6
Release:        3%{?dist}
Summary:        Danny Tryton 2.2 Repository Configuration

Group:          System Environment/Base
License:        BSD
URL:            http://fedora.danny.cz/danny-el
Source1:        danny.repo
Source10:       RPM-GPG-KEY-danny
BuildArch:      noarch

Requires:       redhat-release >= %{version}
Requires:       yum-plugin-protectbase


%description
Danny repository contains open source and other distributable software for
RHEL and CentOS.


%prep
# nothing to do

%build
# nothing to do

%install
install -d -m 755 \
  $RPM_BUILD_ROOT%{_sysconfdir}/pki/rpm-gpg  \
  $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

install -p -m 644 %{SOURCE10} \
    $RPM_BUILD_ROOT%{_sysconfdir}/pki/rpm-gpg

install -p -m 644 %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d/danny-tryton-22.repo


%files
%{_sysconfdir}/pki/rpm-gpg/*
%config(noreplace) %{_sysconfdir}/yum.repos.d/*


%changelog
* Fri Sep 07 2012 Dan Horák <dan[at]danny.cz> - 6-3.tryton22
- protect against unwanted updates

* Fri Sep 07 2012 Dan Horák <dan[at]danny.cz> - 6-2.tryton22
- updated repo names

* Thu Sep 06 2012 Dan Horák <dan[at]danny.cz> - 6-1.tryton22
- updated for Tryton 2.2 repository for EL-6

* Sat Jul 24 2010 Dan Horák <dan[at]danny.cz> - 6-0.1
- updated for RHEL 6 Beta2

* Tue Mar  2 2010 Dan Horák <dan[at]danny.cz> - 5-1
- initial version for RHEL/CentOS 5
